@media only screen and (max-width: 620px) {
	body {
	    -webkit-user-select: none !important; /*keeps users from highlighting the entire form including form elements when viewing on the phone. */
	    -webkit-user-drag: none !important;
	    -webkit-user-modify: none !important;
	    -webkit-highlight: none !important;
	    margin: 0px !important;
	}
	
	#maincontainer {
	width: 100% !important;
	padding: 10px !important;
	box-sizing: border-box !important;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	}
	
	#main_table {
		width: 100% !important;
	 	border-radius: 4px !important;
	 	margin: 0 !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	
	#head_image {
		border-radius: 4px !important;
		margin-bottom: 20px;
	}
	
	#list_title {
		font-size: 24px !important;
		font-family: Geneva, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	}
	
	.form_label {
		font-size: 16px !important;
	}
		
	.list_description {
		font-size: 18px !important;
	}
	
	form.directmail-subscribe-form input[type=text], form.directmail-subscribe-form input[type=email] {
		-webkit-appearance: none !important;
		font-size: 18px !important;
		border: 1px solid #CCCCCC !important;
	}
	
	form.directmail-subscribe-form select {
	    height: 36px !important;
	    margin-bottom: 10px;
	    padding: 5px !important;
	    font-size: 18px !important;
	    color: #333;
	}

	form.directmail-subscribe-form input[type=submit] {
		height: 42px !important;
		font-size: 20px !important;
	}
	
	form.directmail-subscribe-form input[type=text]:focus, form.directmail-subscribe-form input[type=email]:focus {
		border-color: rgba(82, 168, 236, 0.8);
	}
}



#main_table {
    width: 600px;
    
	margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 20px;
    min-height:1%;
    border-spacing: 0px;
}

#header_image {
	padding: 0;
}

#head_image {
    display: block;
    border-radius: 5px;
    max-height: 560px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#list_title {
	padding-top: 0;
	font-size: 32px;
	max-width: 560px;
	overflow: auto;
	word-wrap: break-word;
	text-align: center;
	color:#390A06;
	font-family:Geneva, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#list_description {
    font-size: 15px;
    max-width: 560px;
    padding-bottom: 20px;
    word-wrap: break-word;
}

form.directmail-subscribe-form textarea, form.directmail-subscribe-form input[type=text], form.directmail-subscribe-form input[type=email], form.directmail-subscribe-form input[type=submit], form.directmail-subscribe-form select {
	width: 100%;
    -webkit-box-sizing: border-box;  
    -moz-box-sizing: border-box;  
}

form.directmail-subscribe-form input {
	font-family: Geneva, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

form.directmail-subscribe-form input[type=text], form.directmail-subscribe-form input[type=email] {      
    font-size: 20px;
    padding: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    background-color: #F9F9F9;
    border: 1px solid #CCCCCC;
	border-radius: 3px;
	-webkit-appearance: none !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

form.directmail-subscribe-form input[type=submit] {
    display: block;
    height: 50px;
    border:0px;
    background-color: #9c5607;
    font-size: 24px;
    color: white;
    background-clip: padding-box;
    border-radius: 4px;
    margin-top: .5em;
	-webkit-appearance: none;
}

form.directmail-subscribe-form input[type=submit]:active {
	background-color: #025687;
}

form.directmail-subscribe-form select {
    height: 34px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 18px;
    border-radius: 3px !important;
	border-color: #CCC;
    color: #555;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
}

form.directmail-subscribe-form input[type=checkbox] {
    margin: auto;
    float: left;
}

form.directmail-subscribe-form select.date {
	width: auto;
}

.missing_field {
	background-color: #F2D0D0 !important;
}

.description {
    line-height: 1.4em;
}

.form_label {
    float: left;
    padding-bottom: 5px;
    font-size: 18px;
    color: #555555;
}

.form_label.date {
	float: none;
	display: block;
}

.checkbox_table{
	vertical-align: top;
	margin-bottom: 10px;
}

.checkbox_label {
    font-family: Geneva, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 300;
    max-width: 540px;
    font-size: 18px;
    margin-left: 10px;
    word-wrap: break-word; 
    color: #555555;
}

.required_field {
    /* in case you want to customize required text boxes in the future, right now it defaults to the asterisk */
}

textarea {
    width: 550px; 
    max-width: 550px; 
    height: 100px;
    margin-bottom: 10px;
}

.watermark {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Geneva, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-align: center;
    float:left;
    border: none;
}

.watermark a {
    text-decoration: none;
    border: none;
    color: #aaa;
}

a img {
    border: none; 
    cursor: pointer;
}


#e3logo {
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
    border: none;
    vertical-align: middle;
    height: 32px;
}

#caption {
	top: -10px;
  	padding-left: 4px;
  	position: relative;
  	color: rgba( 0, 0, 0, 0.8 );
}

body.fb_page_tab {
}

body.fb_page_tab #main_table {
	box-shadow: none;
}

html.full_screen {
	height: 100%;
}

html.full_screen body {
	display: table;
	width: 100%;
	height: 100%;
}

html.full_screen body #maincontainer {
	display: table-cell;
	vertical-align: middle;
}

html.full_screen body .watermark {
	display: none;
}

html.full_screen body #main_table {
	margin-bottom: 20px;
}
